.list-pop-common {
	display: block;
}
.list-pop-common .inner {
	position: relative;
	padding: 50px;
	background-color: #ffffff;
	position: relative;
}
.list-pop-common h2 {
	font-weight: bold;
	font-size: 20px;
	color: #000;
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px #000 solid;
}
.list-pop-common .inner > p {
	text-align: center;
	margin-bottom: 30px;
}
.list-pop-common .inner > p span {
    font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", 'Poppins', sans-serif;
	font-size: 28px;
	color: #000;
	letter-spacing: 0.05em;
	text-align: center;
}

.list-pop-common .pop-item {
	position: relative;
}
.list-pop-common .pop-item ul {
	width: 100%;
	padding: 0;
}
.list-pop-common .pop-item li {
	vertical-align: middle;
	position: relative;
}
.list-pop-common .pop-item li:nth-of-type(1) {
	width: 114px;
	display: table-cell;
}
.list-pop-common .pop-item li:nth-of-type(1) img {
	width: 129px;
	height: auto !important;
}
.list-pop-common .pop-item li:nth-of-type(2) {
	text-align: left;
	height: auto;
	word-wrap: break-word;
	width: 300px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
.list-pop-common .pop-item li:nth-of-type(2) .icons {
	font-size: 0;
	line-height: 0;
	margin-bottom: 5px;
}
.list-pop-common .pop-item li:nth-of-type(2) .icons ul {
	display: block;
}
.list-pop-common .pop-item li:nth-of-type(2) .icons li {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 0;
	width: auto;
}
.list-pop-common .pop-item li:nth-of-type(2) .icons img {
	width: auto;
	height: 15px !important;
	margin-right: 5px;
}
.list-pop-common .pop-item li:nth-of-type(2) .brand {
	margin-bottom: 10px;
}
.list-pop-common .pop-item li:nth-of-type(2) .brand a {
	font-family: 'Poppins','Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9E9E9E;
	letter-spacing: 0.05em;
}
.list-pop-common .pop-item li:nth-of-type(2) .name {
	font-size: 14px;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
	line-height: 1.4;
}
.list-pop-common .pop-item li:nth-of-type(2) .color-size {
	color: #888;
	font-size: 13px;
	margin-bottom: 20px;
}
.list-pop-common .pop-item li:nth-of-type(2) .clearfix {
	font-weight: 400;
	line-height: 20px;
}

/*
			.list-pop-common .pop-item li:nth-of-type(2) .price {
				font-size: 12px;
				margin-right: 10px;
			}
			.list-pop-common .pop-item li:nth-of-type(2) .sale {
				color: #e60012;
				font-size: 16px;
			}
			*/

.list-pop-common .pop-item li:nth-of-type(2) .price {
	font-size: 24px;
	letter-spacing: 0.05em;
	display: block;
}
.list-pop-common .pop-item li:nth-of-type(2) .saleprice {
	font-size: 24px;
	/*text-decoration: line-through;*/
	position: relative;
}
.list-pop-common .pop-item li:nth-of-type(2) .saleprice:before {
    content: "";
    display: block;
    width: 100%;
    height: 0px;
    border-top: 1.5px solid black;
    position: absolute;
    top: 18px;
    left: 0px;
}
.list-pop-common .pop-item li:nth-of-type(2) .rate {
    padding: 0 8px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    background: rgba(167,56,56,0.8);
    display: inline-block;
    vertical-align: 3px;
}
.list-pop-common .pop-item li:nth-of-type(2) .offprice {
	font-size: 24px;
	color: rgba(167,56,56,0.8);
}
.list-pop-common .pop-item li:nth-of-type(2) .tax {
	font-size: 14px;
	color: inherit;
}
.list-pop-common .pop-item li:nth-of-type(2) .yen {
	font-size: 14px;
	color: inherit;
}
.list-pop-common .pop-add {
	padding-top: 1em;
}
.list-pop-common .pop-add a {
	border: 1px solid #222;
	display: block;
	font-size: 14px;
	line-height: 50px;
	text-align: center;
	box-sizing: border-box;
}
.list-pop-common.pop-cart .pop-add a {
	border: 0px;
	color: #ffffff;
	background: #222;
	line-height: 50px;
	height: 50px;
	width: 290px;
	bottom: 0;
	margin: 0 auto;
	position: relative;
}
.list-pop-common.pop-cart .pop-add a:after{
    content: "";
    width: 7px;
    height: 7px;
    margin-top: -5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.list-pop-common.pop-cart .pop-add a,
.list-pop-common.pop-cart .pop-add a:before,
.list-pop-common.pop-cart .pop-add a:after {
	/*	box-sizing:border-box;*/
	transition: all 0.3s ease 0s;
}
.list-pop-common.pop-cart .pop-add a:hover {
	opacity: 0.7;
}
.list-pop-common.pop-cart .pop-add a span {
	display: inline-block;
	position: relative;
	padding: 0;
	color: inherit;
}
.list-pop-common .limit {
	margin-top: 10px;
	color:rgba(167,56,56,0.8);
	text-align:center;
}
.list-pop-common .pop-close {
	display: block;
	width: 26px;
	height: 26px;
	background-color: #fff;
	position: absolute;
	top: 15px;
	right: 20px;
	z-index: 100;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
.pop-close .pop-close-btn {
	display: inline-block;
	width: 26px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #2c2b2b;
	transform: translate(-50%, -50%) rotate(45deg);
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
}
.pop-close .pop-close-btn:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: inherit;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
/* .list-pop-common .pop-close {
	width: 26px;
	height: 2px;
	background-color: #131313;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	text-indent: -9999px;
	cursor: pointer;
}
.list-pop-common .pop-close:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: inherit;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	position: absolute;
	top: 0;
} */
.list-pop-common .pop-close img {
	width: 11px;
	height: 11px;
}
.list-pop-common .pop-fukidashi {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: -17px;
	right: 10px;
}
.list-pop-common .pop-fukidashi img {
	width: 18px;
	height: 17px;
}

/* 06 cmn-lightbox
--------------------------------------------------------------------*/

.cmn-lightbox {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 5% auto auto;
	width: 570px;
	min-height: 475px;
	height: 475px;
	z-index: 20000;
}

/*
.cmn-lightbox:before {
	bottom: 100%;
    left: 298px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    opacity: 1;
    border-bottom-color: #FFFFFF;
    border-width: 8px;
    margin-left: -8px;
}
*/

.cmn-lightbox:after {
	border-color: rgba(0, 0, 0, 0);
	opacity: 1;
	border-bottom-color: #f6f6f6;
	border-width: 7px;
	margin-left: -7px;
}
.cmn-lightbox .inner {
	min-height: 475px;
	/*height: 475px;*/
	box-sizing: border-box;
}
.cmn-lightbox .top-close {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 17px;
	right: 17px;
}
.cmn-lightbox .top-close img {
	width: 11px;
	height: 11px;
}
.cmn-lightbox .bottom-close {
	margin-top: 25px;
	padding: 0 25px;
}
.cmn-lightbox .bottom-close span {
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #808080;
	display: block;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}
.cmn-lightbox h3 {
	border-bottom: 1px solid #e5e5e5;
	font-size: 15px;
	line-height: 1.2;
	text-align: center;
	margin-bottom: -40px;
	padding-bottom: 10px;
}
.cmn-lightbox h3 span {
	position: relative;
	padding: 0 40px;
}
.cmn-lightbox h3 span:after {
	content: " ";
	position: absolute;
	top: 50%;
	left: 0px;
}
.lightbox-cart.cmn-lightbox h3 span:after {
	background: url("/static/lite/images/common/icon_lightbox_cart.png") left center no-repeat;
	background-size: 25px 19px;
	margin-top: -10px;
	width: 25px;
	height: 19px;
}
.lightbox-favorite.cmn-lightbox h3 span:after {
	background: url("/static/lite/images/common/icon_lightbox_favorite.png") left center no-repeat;
	background-size: 14px 19px;
	margin-top: -10px;
	width: 14px;
	height: 19px;
}
.cmn-lightbox .block {
	margin-top: 50px;
}
.cmn-lightbox .block .color {
	position: relative;
	padding: 0 5px;
}
.cmn-lightbox .block .color p:nth-of-type(1) {
	position: relative;
}
.cmn-lightbox .block .color p:nth-of-type(1) img {
	width: 100%;
	height: auto;
}
.cmn-lightbox .block .color p:nth-of-type(2) {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -10px;
}
.cmn-lightbox .block .list {}
.cmn-lightbox .block .list ul {
	padding-top: 10px;
}
.cmn-lightbox .block .list li {
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0 10px 10px;
}
.cmn-lightbox .block .list dl {
	display: table;
	width: 100%;
}
.cmn-lightbox .block .list dt,
.cmn-lightbox .block .list dd {
	display: table-cell;
	vertical-align: middle;
}
.cmn-lightbox .block .list dt {
	font-size: 13px;
}
.cmn-lightbox .block .list dt b {
	font-size: 19px;
	margin-right: 1em;
}
.cmn-lightbox .block .list dt span {
	color: #818181;
}
.cmn-lightbox .block .list dd {}
.lightbox-cart.cmn-lightbox .block .list dd a {
	background-color: #eb1c2b;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #ffffff;
	display: block;
	float: right;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	width: 8em;
}
.lightbox-favorite.cmn-lightbox .block .list dd a {
	background-color: #808080;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #ffffff;
	display: block;
	float: right;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	width: 10em;
}
.cmn-lightbox .block .list dd .soldout {
	color: #eb1c2b;
	display: block;
	float: right;
	font-weight: bold;
	line-height: 30px;
	padding: 0 10px;
}

.item_detail_icon {
	margin-bottom:15px;
}
.list-pop-common .pop-item li:nth-of-type(2) .icons.item_detail_icon ul li {
	padding:0 10px;
	margin-right:1px;
	float:left;
	text-align:center;
	font-size:11px;
	line-height:20px;
	color:#fff;
	background:#aaaaaa;
	display:inline-block;
}

/* ----- 店舗在庫 ----- */
.shop_stock_list {
	background-color: #fff;
	border: solid 1px #ddd;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 493px;
	z-index: 3;
}
#shop_stock_list .inner {
	background: #fff;
	padding: 30px 28px;
}
#shop_stock_list .inner h1 {
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 20px;
	margin-bottom: 16px;
}
#shop_stock_list .txt-inner {
	line-height: 20px;
	margin-bottom: 20px;
}
.shop_stock_list .close {
	cursor: pointer;
	position: absolute;
	right: -25px;
	top: -25px;
}
.item_data {
	border: 1px solid #ccc;
	margin-bottom: 30px;
	padding: 10px;
}
.item_data_photo {
	float: left;
	margin-right: 15px;
	width: 75px;
}
.item_data_detail {
	float: left;
	width: 310px;
}
.item_data_name {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 18px 0;
}
.item_data_select {
	background: #fff url(/static/full/images/common/detailsearch_select_arrow.png) right center no-repeat;
	border: 1px solid #ccc;
	float: left;
	font-size: 11px;
	height: 35px;
	margin-right: 10px;
	padding: 0 0 0 10px;
	width: 150px;
}
.item_data_select[disabled] {
	background: #ccc;
	border: 1px solid #ccc;
	float: left;
	font-size: 11px;
	height: 35px;
	margin-right: 10px;
	padding: 0 0 0 10px;
	width: 150px;
}
.item_data_select option[disabled] {
	background: #ccc;
	color: #000;
}
.item_data_select:last-child {
	margin-right: 0;
}
.item_stock_search {
	line-height:38px;
	border:1px solid #222;
	font-size:13px;
	/*margin: 5px 10px 5px 10px;*/
	text-align:center;
	width: 310px;
	pointer-events: none;
	display: inline-block;
}
.item_stock_search_selected {
	line-height:40px;
	background: #222;
	font-size:13px;
	color: #fff;
	text-align:center;
	width: 312px;
	display: inline-block;
}
.item_stock_search_selected:hover {
	color: #fff;
	text-decoration: none;
}
.shop_list_header {
	background: #000;
	color: #ccc;
	border-bottom: 1px solid #dbdbdb;
}
